/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4em;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* Colours 

Dark grey bg 373d49
pink ff0164
light blue 00a1e4





---------------------*/
body,html{
   width:100%;
   height:100%;
}

nav {
    transition: 0.6s;
    transform: translateZ(0);
}

a {
    text-decoration: none;
}

body {
	color: #000;
	font-family: 'dinbold', sans-serif; 
	vertical-align: top;
}

body.home {
    background: #373d49;
}


#site-header {
	height: auto;
	display: block;
    margin: 0 0 50px;
    width: 100%;
}

#site-header h1 {
    top: 60px;
	color: #ff0164;
	margin: 1.3em 0.5em 0 1em;
}

#site-header h1 span {
    display: block;
    font-size: 1.4rem;
    line-height: 1em;
    padding-top: 0.2em;
}


.home #site-header h1 {
	display: none;
}


#nav-wrapper {
    position: absolute;
    right: 50px;
    top: 0;
    z-index: 10;
}

#nav-trigger {
    background: #ff0164;
    border-left: 15px solid #ff0164;
    color: #fff;
    cursor: pointer;
    padding: 0.3em 0 0.2em;
    position: relative;
    text-transform: uppercase;
    width: 225px;
    z-index: 2;
}

nav {
    background: #fff;
    border-left: 22px solid #ff0164;
    border-top: 2px transparent;
    display: block;
    padding: 0.5em 0 0;
    position: absolute;
    top: -250px;
    width: 218px;
    z-index: 1;
}

nav.triggered {
    top: 31px;
}

nav a {
    color: #222;
    display: block;
    position: relative;
    padding: 0.3em 0 0.3em 0.4em;
    text-decoration: none;
}

nav a span {
    background: url(../img/active-arrow.png) no-repeat;
    display: none;
    height: 25px;
    left: -24px;
    position: absolute;
    top: 2px;
    width: 25px;
}


nav a.current span {
    display: block;
}

nav a:hover,
nav a.current {
    color: #ff0164;
}

/* Homepage */

#location-list {
    margin: 100px 0 50px;
}

#location-list a {
    display: block;
    float:left;
    overflow: hidden;
    position: relative;
    width: 20%;
}


#location-list a img {
    height: auto;
    width: 100%;
}

#location-list a span {
    background: #00a1e4;
    bottom: 0;
    color: #fff;
    padding: 0.3em 1em 0.1em;
    position: absolute;
    right: 0;
}

#location-list a:hover span {
    background: #ff0164;
}

#home-copy {
    font-size: 4em;
    line-height: 1em;
    margin: 0 20% 1em 15%;
    text-transform: uppercase;
}



#home-copy p,
#home-copy ul {
    margin: 0;
    padding: 0;
}


#home-copy p {
	color: #fff;
}

#home-copy p strong {
	color: #ff0164;
}

#home-copy li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#home-copy li a {
	color: #00a1e4;
	display: block;
    text-decoration: none;
}

#home-copy li a:hover {
	color: #fff;
}
/* Location page */

.floorplan {
    margin: 0 2em 0;
}

.floorplan img {
	height: auto;
	width: 100%;
}

#main {
    border-top: 1px solid #ccc;
    padding-top: 1em;
    margin: 2em;
}

.column {
    display: inline-block;
    float: left;
    padding-right: 3%;
    width: 30.3%;
}

.responsive-container {
    position: relative;
    padding-bottom: 50.6%;
    margin:-1em 0 20px;
    height: 0;
    width: 90%;
}

.responsive-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1 {
    color: #ff0164;
    font-size: 2em;
    line-height: 1em;
    margin: 0;
    text-transform: uppercase;
}

h2 {
    font-size: 1.3em;
    color: #ff0164;
    margin: 0.2em 0 0;
    text-transform: uppercase;
    
}

h3 {
    font-size: 1.3em;
    margin: 0;
    text-transform: uppercase;
}
 
p {
	margin: 0 0 1em;
}

.column ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.column1 p {
    font-family: 'dinregular';
    font-size: 1.1em;
}


.column2 p,
.column2 li a {
    color: #777;
    display: block;
    font-size: 1.3em;
    text-transform: uppercase;
    text-decoration: none;
}

.column3 p {
    font-family: 'dinregular';
    font-size: 1.1em;
}

.column3 p strong {
    font-family: 'dinbold';
    line-height: 0.4rem;
}

.column1 p strong,
.column2 li a:hover {
    color: #ff0164;
}

.in-page-icon {
	margin: 20px 5px -10px 0;
	width: 50px;
}

.directional-arrow {
    margin: 0 5px -30px 0;
    width: 80px;
}

#site-footer {
    clear: both;
    margin: 0 2em;
    padding: 50px 0 10px;
}

#site-footer p {
    color: #00a1e4;
    font-family: "dinregular";
    font-size: 0.7em;
}

#site-footer p a {
    color: #00a1e4;
}

.home #site-footer p a:hover {
    color: #fff;
}

.location #site-footer p a:hover {
    color: #ff0164;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 70em) {

    #location-list a {
        width: 23%;
    }

    #home-copy {
        font-size: 3em;
    }


}

@media only screen and (max-width: 50em) {

    #site-header.extended {
        height: 120px;
    }
    #location-list{
        margin: 0 0 50px;
    }

    #location-list a {
        width: 40%;
    }
}

@media only screen and (max-width: 35em) {


    #location-list a {
        width: 50%;
    }

    #location-list a span {
        display: block;
        position: relative;
    }


    #home-copy {
        font-size: 2em;
    }

    .column {
        border-bottom: 1px solid #ccc;
        display: block;
        float: none;
        padding: 1em 0;
        padding: 2em 0;
        width: 100%;
    }

    #nav-wrapper {
        right: 0;
    }

    .responsive-container {
        padding-bottom: 56.2%;
        width: 100%;
    }

}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
